Package Details: eclipse-avr 2.4.2-2

Git Clone URL: (read-only)
Package Base: eclipse-avr
Description: AVR Plugin for Eclipse
Upstream URL:
Licenses: EPL
Submitter: kidoz
Maintainer: Sinnamon
Last Packager: Sinnamon
Votes: 34
Popularity: 0.074869
First Submitted: 2009-08-14 14:26
Last Updated: 2016-02-07 18:55

Latest Comments

tomas.hanak commented on 2015-11-02 21:37

Please update the package if possible.

The dependency package eclipse-cdt does not exist anymore and eclipse-* packages layout has changed.
When replaced with eclipse-cpp the avr plugin is not found...

Scimmia commented on 2015-01-19 02:11

Ah, they finally updated their SF page. I'll take a look at updating this unless someone beats me to it.

Phantom commented on 2015-01-19 02:00

@Scimmia, eclipse still shows 2.4.1 as the latest version. Although sourceforge also has 2.4.2 under stable releases.

nslxndr commented on 2014-11-07 20:22

Why downgraded it to beta?

Scimmia commented on 2014-10-28 05:02

@dragonn, got a link? There seems to be no active upstream here, with 2.4.0 being the last release I find.

dragonn commented on 2014-09-18 13:54

They is a 2.4.1 version when you install it directly from Eclipse repo, it fixes the problem with avrdude 6, would be nice to see an update for this package.

Fallback commented on 2012-03-05 11:40

kidoz commented on 2010-07-16 21:03


kfgz commented on 2010-07-16 20:06

Please correct PKGBUILD